<strong>T_("WAN"):</strong>
<table class="group-box">
  <tr>
    <td class="name">IP1:</td>
    <td><input type="text" name="WAN_IP1" value="{{WAN_IP1}}" /></td>
    <td class="current_value"> {{CURRENT_WAN_IP1}}</td>
    <td class="comment" rowspan="2" valign="top">
      T_("IP and GATEWAY for the first internet connection.  These are used for the default traffic.")
    </td>
  </tr>
  <tr>
    <td class="name">GATEWAY1:</td>
    <td><input type="text" name="GATEWAY1" value="{{GATEWAY1}}" /></td>
    <td class="current_value"> {{CURRENT_GATEWAY1}}</td>
  </tr>

  <tr><td colspan="5"><hr class="separator" /></td></tr>

  <tr>
    <td class="name">IP2:</td>
    <td><input type="text" name="WAN_IP2" value="{{WAN_IP2}}" /></td>
    <td class="current_value"> {{CURRENT_WAN_IP2}}</td>
    <td class="comment" rowspan="3" valign="top">
      T_("IP and GATEWAY for the second internet connection.  This connection is used only for selected traffic, whose ports are listed in G2_PORTS.  It is optional and it is used as a backup connection as well.")
    </td>
  </tr>
  <tr>
    <td class="name">GATEWAY2:</td>
    <td><input type="text" name="GATEWAY2" value="{{GATEWAY2}}" /></td>
    <td class="current_value"> {{CURRENT_GATEWAY2}}</td>
  </tr>
  <tr>
    <td class="name">G2_PORTS:</td>
    <td><input type="text" name="G2_PORTS" value="{{G2_PORTS}}" /></td>
    <td class="current_value"> {{CURRENT_G2_PORTS}}</td>
  </tr>

  <tr><td colspan="5"><hr class="separator" /></td></tr>

  <tr>
    <td class="name">DNS1:</td>
    <td><input type="text" name="DNS1" value="{{DNS1}}" /></td>
    <td class="current_value"> {{CURRENT_DNS1}}</td>
    <td class="comment" rowspan="3" valign="top">
      T_("Only DNS1 is required, the others are optional.")
    </td>
  </tr>
  <tr>
    <td class="name">DNS2:</td>
    <td><input type="text" name="DNS2" value="{{DNS2}}" /></td>
    <td class="current_value"> {{CURRENT_DNS2}}</td>
  </tr>
  <tr>
    <td class="name">DNS3:</td>
    <td><input type="text" name="DNS3" value="{{DNS3}}" /></td>
    <td class="current_value"> {{CURRENT_DNS3}}</td>
  </tr>
</table>
